@charset "utf-8";
/* CSS Document */
* {
  padding: 0;
  margin: 0;
}
*, *:before, *:after { box-sizing: inherit; }
html {
  box-sizing: border-box;
}
body {
  font-family: "Open Sans","ヒラギノ角ゴ ProN","Hiragino Kaku Gothic ProN","ヒラギノ角ゴ Pro","Hiragino Kaku Gothic Pro",Helvetica,Arial,"メイリオ",Meiryo,Osaka,sans-serif;
  padding: 0;
  margin: 0;
}
h1, h2, h3, h4, h5, h6 {
  font-family: "Open Sans","ヒラギノ角ゴ ProN","Hiragino Kaku Gothic ProN","ヒラギノ角ゴ Pro","Hiragino Kaku Gothic Pro",Helvetica,Arial,"メイリオ",Meiryo,Osaka,sans-serif;
  text-decoration: none;
}
div, label, input, textarea, select, button, a, p, span, ul li, ol li {
  font-family: "Open Sans","ヒラギノ角ゴ ProN","Hiragino Kaku Gothic ProN","ヒラギノ角ゴ Pro","Hiragino Kaku Gothic Pro",Helvetica,Arial,"メイリオ",Meiryo,Osaka,sans-serif;
}
a {
      color: #1bb7a3;
    text-decoration: underline;
}
input[type="submit"],
input[type="search"] {
  -webkit-appearance: none;
  border-radius: 0;
  border-radius: none;
}
input:focus,
button:focus,
select:focus,
textarea:focus { border-color: #8c2739; }
ul, ol { margin-bottom: 0; }
header,
footer {
  width: 100%;
  margin: 0;
  padding: 0;
}

.inner {
  padding: 0 10px;
}
.align_c { text-align: center; }
.align_l { text-align: left; }
.float_l { float: left; }
.float_r { float: right; }
.float_n { float: none; }
.clear { clear: both; }
.flex {
  display: flex;
  flex-wrap: wrap;
}
.items_c { align-items: center; }
.items_b { align-items: baseline; }
.jc_sb { justify-content: space-between; }
.jc_sa { justify-content: space-around; }
.position_r { position: relative; }
.position_a { position: absolute; }
.position_s { position: static; }
.col_3 { width: 33.33333333%; }
.col_2 { width: 50%; }
.col_2 img { width: 100%;  padding: 2%; }
.col_1 { width: 100%; }
.padding { padding: 0 10px; }
.mb50{margin-bottom:50px;} 

section#top {
  margin: 0 auto;
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
}
section#top img {
  width: 100%;
  height: 600px;
  object-fit: cover;
}
section#top .top_inner {
  padding: 40px 50px;
  background-color: rgba(255,255,255,0.75);
  position: absolute;
  z-index: 5;
}
section#top .top_inner h1 {
  font-size: 50px;
  font-weight: bold;
  margin-bottom: 15px;
  color: #006458;
  line-height: 1.2;
}
section#top .top_inner h1 span{
  display: block;
  font-size: 24px;
  margin-bottom: 5px;
}
section#top .top_inner p {
  font-size: 18px;
  font-weight: bold;
  color: #006458;
}
main#content {
  margin: 0px auto 0;
}
main#content h2 {
  font-size: 40px;
  font-weight: bold;
  color: #006458;
  margin: 60px auto;
}
main#content p.txt {
  font-size: 18px;
  font-weight: normal;
  line-height: 1.5;
  margin-bottom: 10px;
}
main#content .block_0{    
  background-color: #1db7a3;
    padding: 60px 0;}
main#content .block_1,
main#content .block_2,
main#content .block_3,
main#content .block_4 {
  margin: 0 auto 100px;
  max-width: 1200px;
  width: 100%;
}
main#content .block_1 .effect_figures{font-size: 50px;    color: #1bb7a3;}
main#content .block_3 h3.figures{font-size: 25px;}
main#content .block_0 p.title,main#content .block_0 h2 {
    font-size: 40px;
    font-weight: bold;
    line-height: 1.4;
    color: #fff;
    text-align: center;
    margin: 0px;
}
main#content .block_1 h3 {
      margin-bottom: 30px;
          font-size: 21px;
    color: #006458;
}
main#content .block_1 .flex .col_3 {
  max-width: 320px;
  padding: 0 10px;
}
main#content .block_1 .flex .col_3 p {
  font-size: 14px;
}
main#content .block_2 .box_wrap {
  margin: 60px auto 0;
}
main#content .block_2 .box_wrap .media-l{width: 48%}
main#content .block_2 .box_wrap .media-r{width: 50%}
main#content .block_2 p {
  font-size: 14.5px;
    font-weight: bold;
    color: #006458;
    max-width: 900px;
    margin: 0 auto 0px;
    line-height: 2;
}
main#content .block_2 img{max-width:900px; width: 100%; }
main#content .block_2 h3 {
  font-size: 30px;
  font-weight: bold;
  color: #006458;
  margin: 50px auto 15px;
  clear: both;
}
main#content .block_2 h4 {
  font-size: 24px;
  font-weight: bold;
  color: #102a4b;
  margin-bottom: 10px;
}
main#content .block_2 h4 span {
  font-size: 14px;
  color: #b3b3b3;
  margin-left: 10px;
}
.graph_item{    font-weight: bold;
    margin-bottom: 10px;
    text-align: right;}
.graph_item span{color: #006458;}
.graph_item span.spfy{color: #81B71C;}
main#content .consumption .box_2 {
  width: 31%;
  margin-bottom: 1em;
}
main#content .consumption .box_2 .name { 
  width: 100%;
  font-size: 16px;
}
main#content .consumption .box_2 .money_wrap { width: 100%; }
main#content .consumption .box_2 .money_wrap .bar { width: 70%; }
main#content .consumption .box_2 .money_wrap .money { font-size: 14px; }
main#content .img_wrap {
  position: relative;
  height: 400px;
  overflow: hidden;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 100px auto;    
  background-image: linear-gradient(to left, #1db7a3, #fff);
}
main#content .img_wrap img {
  position: absolute;
  top: 0;
  width: 100%;
  height: 600px;
  object-fit: cover;
  z-index: 1;
}
main#content .img_wrap p {
  font-size: 40px;
  color: #fff;
  position: absolute;
  z-index: 2;
  font-weight: bold;
  filter: drop-shadow(0 0 0.5rem #000);
}

main#content .block_3{  margin-top: 100px}
main#content .block_3 img{max-width:100%;}
main#content .block_3 h3 {
  font-size: 24px;
  font-weight: bold;
  margin: 0 auto 30px;
  color: #006458;
}
main#content .block_3 .box_3 {
    max-width: 900px;
    width: 46%;
    margin: 0 auto 40px; }
main#content .block_3 .box_3 img{    max-width: 100%;}
main#content .block_3 .box_3 strong{    color: #006458;}
main#content .block_4 h2 { margin: 80px auto 40px; }
main#content .block_4 .txt {
  display: inline-block;
  font-size: 20px;
  font-weight: bold;
  line-height: 1.5;
  margin-bottom: 40px;
  color: #006458;
  margin-top: 50px;
}
main#content .block_4 .box_4 {
  padding: 30px 0;
  width: 47%;
  border-bottom: 1px solid #ccc;
}
main#content .block_4 .box_4 h3 {
  width: 100%;
  margin-bottom: 10px;
}
main#content .block_4 .box_4 h3 span {
      display: block;
    font-size: 20px;
    font-weight: bold;
    color: #006458;
}
main#content .block_4 .box_4 .left {
  width: 38%;
  margin-right: 2%;
}
main#content .block_4 .box_4 .right {
  display: inline-block;
  width: 60%;
}
.targetsample{    border: 1px solid #aaa;
    border-radius: 5px;
    padding: 5px;
  color: #333;}
.targetsample strong{    color: #006458;}
.step{margin-top: 20px;}
.step td {
  font-size: 14px;
}
main#content .cv {
  max-width: 100%;
  margin: 0 auto;
  padding: 80px 0;
  background-color: #1db7a3;
  position: relative;
}
main#content .block_2 .cv { background: none; padding-bottom: 0;}
main#content .cv p {
  color: #fff;
  font-size: 24px;
  font-weight: bold;
  margin-bottom: 15px;
}
main#content .cv a {
  display: inline-block;
  font-size: 20px;
  font-weight: bold;
  color: #fff;
  background-color: #F44336;
  border-bottom: 3px solid #8c2739;
  margin: 1em 1em;
  line-height: 60px;
  max-width: 500px;
  width: 40%;
  cursor: pointer;
  transition: all 0.3s ease 0s;
  text-decoration: none;
}
main#content .cv a.document {
  color: #F44336;
  background-color: #fff;
  border-bottom: 3px solid #ccc;
}
main#content .cv a:hover {
  border-bottom-color: transparent;
  transform: translateY(3px);
}
main#content .copy{
  background-color: #1db7a3;
  text-align: center;
  color:#fff;
  padding-bottom:5px;
}
main#content .copy img{width: 120px;}

.sptd-media p{margin-bottom:30px;}
.sptd-media img.banner{width:700px;}
.nolinkborder{    border: 2px dotted;
    display: inline-block;
    padding: 20px;
    margin-top: 30px;}
.medialist{        border: 1px solid #ccc;
    padding: 15px 0;
    margin-top: 40px;
  }
main#content .block_2 .medialist p{color:#333; font-size: 16px; font-weight: normal;}
main#content .block_2 p.asta {
  color: #333;
  font-size: 10px;
  font-weight: normal;
  text-align: right;
  margin-right: 0;
}
main#content .block_2 .medialist img{
    width: 14%;
    margin: 10px 1%;
    height: 60px;
    object-fit: contain
  }
.brandeffect{    padding: 30px 20px;
border: 1px solid #ccc;
margin-top: 40px;}
.brandeffect p{font-size:12px;}
main#content .block_1 .brandeffect h3{font-size:32px;}
main#content .sptd-media h2{    margin: 0px auto 20px;    font-size: 28px;}
.step span{     padding: 10px 10px;
    border-radius: 100%;
    color: #fff;
    font-size: 10px;
    background-color: #1bb7a3;
    display: block;
    width: 60px;
    height: 60px;
    text-align: center;}
.step span.step2{ background-color: #024c8d;}
.step th{font-weight:normal; vertical-align: top}
.step td{padding: 0 0 30px 10px;}
.step strong{color: #1db7a3;}


@media only screen and (max-width: 1080px){
  main#content .block_2 .medialist img{ width: 12%; }
}

@media only screen and (max-width: 980px){
  section#top .top_inner { padding: 25px 30px; }
  section#top .top_inner h1 { font-size: 40px; }
  section#top .top_inner p { font-size: 14px; }
  main#content .block_1 p.title { font-size: 36px; }
  main#content h2 { font-size: 30px; }
  main#content .block_1 h3 { font-size: 16px; }
  main#content .block_1 .col_3 p { font-size: 14px; }
  main#content .block_2 img { max-width:900px; }
  main#content .block_2 h3 { font-size: 26px; }
  main#content .block_2 h4 { font-size: 20px; }
  main#content .block_2 h4 span { font-size: 14px; }
  main#content .block_3 h3 { font-size: 20px; }
  main#content p.txt { font-size: 16px; }
  main#content .cv a { 
    width: 100%;
    margin: 0 0 1em;
  }
}
@media only screen and (max-width: 768px){
  section#top {
      margin-top: 52px;
  }
  main#content .block_2 .medialist img {
    height: 20px;
  }
    main#content .block_2 .box_wrap .media-l,main#content .block_2 .box_wrap .media-r{width: 100%}
}
@media only screen and (max-width: 767px){
  br.pc {display: none;} 
  main#content .block_0{ padding: 40px 10px; }	
  main#content .block_0 p.title, main#content .block_0 h2{font-size: 18px;}
  .col_3,
  .col_2 { width: 100%; }
  section#top img { height: 400px; }
  section#top .top_inner h1 { font-size: 26px; }
  section#top .top_inner h1 span { font-size: 14px; margin-bottom: 10px; }
  main#content h2 {
    font-size: 20px;
    margin: 50px auto;
  }
  main#content p.txt { font-size: 14px; }
  main#content .consumption .box_2 { width: 100%; }
  main#content .consumption .box_2:nth-child(even) { margin-left: 0; }
  main#content .block_1 .flex .col_3 { padding: 10px 0 20px;    max-width: 85%;}
  main#content .sptd-media h2 { font-size: 20px; text-align: center; }
  main#content .block_2 .box_wrap { width: 100%; }
  main#content .block_2 h3 { font-size: 20px; }
  main#content .block_3 .box_3 { width: 100%  }
  main#content .block_3 h3 { font-size: 18px;     text-align: left;}
  main#content .block_4 .txt { font-size: 14px; }
  main#content .block_4 .box_4 { width: 100%; }
  .step td { padding: 0 0 0 10px; }
  main#content .block_4 .box_4 h3 span { font-size: 14px; }
  main#content .block_4 .box_4 .right p { font-size: 10px; }
  main#content .cv a { font-size: 16px; }
  main#content .img_wrap p { font-size: 24px; padding: 0 10px; }
  .targetsample{    font-size: 12px;}
  main#content .cv p { font-size: 18px; }
  .step th,.step td{font-size:10px;}
  main#content .block_4 .box_4 .left,main#content .block_4 .box_4 .right{width:100%;}
  main#content .block_4 .box_4 .right{margin-top:30px;}
  main#content .block_2 img {max-width: 100%; width: 100%; }
  main#content .block_1 .effect_figures{    font-size: 24px;}
  main#content .block_1 .brandeffect h3:first-child { font-size: 22px; margin-bottom: 20px;}
  main#content .block_1 .brandeffect .col_3 h3{ font-size: 20px; margin-bottom: 0px;}
  main#content .block_3 h3.figures{    font-size: 18px;}
}
@media only screen and (max-width: 425px){
    main#content .block_2 .medialist img { width: 25%; }
    main#content .block_1, main#content .block_2, main#content .block_3, main#content .block_4 { margin-bottom: 50px; }
}
.inner900{max-width:900px; margin:auto;}